[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#466109: kdebase: "help:/" URLs are passed to inappropriate standard browser

Package: kdebase
Version: 4:3.5.8.dfsg.1-7
Severity: minor

Hash: SHA1

Open any URL starting with "file:/", for example using the "ALT-F2-Dialog" or the link to the Kontact manual contained 
in the Kontact introduction. It will be passed to the same browser all other URLs are passed to. This will often result 
in an error since most browsers don't know the "file://" protocoll.

- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kdebase depends on:
ii  hal        0.5.10-5                      Hardware Abstraction Layer
ii  kappfinder 4:3.5.8.dfsg.1-7              non-KDE application finder for KDE
ii  kate       4:3.5.8.dfsg.1-7              advanced text editor for KDE
ii  kcontrol   4:3.5.8.dfsg.1-7              control center for KDE
ii  kdebase-bi 4:3.5.8.dfsg.1-7              core binaries for the KDE base mod
ii  kdebase-da 4:3.5.8.dfsg.1-7              shared data files for the KDE base
ii  kdebase-ki 4:3.5.8.dfsg.1-7              core I/O slaves for KDE
ii  kdepasswd  4:3.5.8.dfsg.1-7              password changer for KDE
ii  kdeprint   4:3.5.8.dfsg.1-7              print system for KDE
ii  kdesktop   4:3.5.8.dfsg.1-7              miscellaneous binaries and files f
ii  kfind      4:3.5.8.dfsg.1-7              file-find utility for KDE
ii  khelpcente 4:4.0.0.really.3.5.8.dfsg.1-7 help center for KDE
ii  kicker     4:3.5.8.dfsg.1-7              desktop panel for KDE
ii  klipper    4:3.5.8.dfsg.1-7              clipboard utility for KDE
ii  kmenuedit  4:3.5.8.dfsg.1-7              menu editor for KDE
ii  konqueror  4:3.5.8.dfsg.1-7              KDE's advanced file manager, web b
ii  konqueror- 4:3.5.8.dfsg.1-7              Netscape plugin support for Konque
ii  konsole    4:3.5.8.dfsg.1-7              X terminal emulator for KDE
ii  kpager     4:3.5.8.dfsg.1-7              desktop pager for KDE
ii  kpersonali 4:3.5.8.dfsg.1-7              installation personalizer for KDE
ii  ksmserver  4:3.5.8.dfsg.1-7              session manager for KDE
ii  ksplash    4:3.5.8.dfsg.1-7              the KDE splash screen
ii  ksysguard  4:3.5.8.dfsg.1-7              system guard for KDE
ii  ktip       4:3.5.8.dfsg.1-7              useful tips for KDE
ii  kwin       4:3.5.8.dfsg.1-7              the KDE window manager
ii  libkonq4   4:3.5.8.dfsg.1-7              core libraries for Konqueror
ii  pmount     0.9.17-2                      mount removable devices as normal 

Versions of packages kdebase recommends:
ii  kdm                     4:3.5.8.dfsg.1-7 X display manager for KDE

- -- no debconf information

Version: GnuPG v1.4.6 (GNU/Linux)


Reply to: